<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1GLESRenderSystem.html">GLESRenderSystem</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::GLESRenderSystem Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#acb4204ff2914cd94e3a8a7a370aa157d">_applyObliqueDepthProjection</a>(Matrix4 &amp;matrix, const Plane &amp;plane, bool forGpuProgram)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a651a343fbe6280108cc168b3ca25c202">_beginFrame</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a385581061b5d8d9af914d0439392aa62">_beginGeometryCount</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a568dd8e5d75fc7eef649dda6d14d447d">_cleanupDepthBuffers</a>(bool bCleanManualBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab08fa770f39269f8da1d3179298a3565">_convertProjectionMatrix</a>(const Matrix4 &amp;matrix, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1eccef4f859a15e54242aef3e19415de">_createDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a20f1ef3c3666888b566c247cf69fa5c9">_createRenderWindow</a>(const String &amp;name, unsigned int width, unsigned int height, bool fullScreen, const NameValuePairList *miscParams=0)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a203cb728002804209829a563902f73d5">_createRenderWindows</a>(const RenderWindowDescriptionList &amp;renderWindowDescriptions, RenderWindowList &amp;createdWindows)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a058d6805142fce7ec095a018447cbe33">_disableTextureUnit</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a68e0ecb23c3eba58b5aeb06d646ce4cd">_disableTextureUnitsFrom</a>(size_t texUnit)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a741e06c32facf4082c3c956877f331bb">_endFrame</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af7ed3c5ecb53897d3a17fc4d4b92e560">_getBatchCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adef5117e5f28fb39e04b59181558a970">_getCullingMode</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab47d8512251030ee6afc8ddb8321c211">_getCurrentAnisotropy</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aacef247cf85f6ecd44b075f99555b6a2">_getDefaultViewportMaterialScheme</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a7e0aa4a520f7d6fdd0dbb9febb2feb51">_getDepthStencilFormatFor</a>(GLenum internalColourFormat, GLenum *depthFormat, GLenum *stencilFormat)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4405cc3651219c6422d04c9b3d843d32">_getFaceCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a20329f0db667ae57cd241c3ef840363d">_getMainContext</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a749da15efc77c2e88ab38e22330e36df">_getPolygonMode</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0e59f9845067742cf26b04037b0ce332">_getVertexCount</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa0cf9dc2df0748f3076c5f8f1f8064db">_getViewport</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a563e36beee4e19c4b82a56f07301a24e">_initialise</a>(bool autoCreateWindow, const String &amp;windowTitle=&quot;OGRE Render NativeWindowType&quot;)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a83ca87a7c74baff1db1a9ff6ec61ba54">_initRenderTargets</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ad1d2a57eae375f21513b24f817513fda">_makeOrthoMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a8e5f7523bce48bf693e71b11c3dc3e74">_makeProjectionMatrix</a>(const Radian &amp;fovy, Real aspect, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a7c15ca5c8357090eff5ba1bb432d4001">_makeProjectionMatrix</a>(Real left, Real right, Real bottom, Real top, Real nearPlane, Real farPlane, Matrix4 &amp;dest, bool forGpuProgram=false)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aecceb6f1a7d3113de8676d20e39260dc">_notifyCameraRemoved</a>(const Camera *cam)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a473ac320332b6925077065082d611b33">_oneTimeContextInitialization</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9893de6903d77fe231da1135f5ee00db">_pauseFrame</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#acb75c61a12fc1a4db04581ea6c4aba05">_render</a>(const RenderOperation &amp;op)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe9b7d178eb5d0ea90c7b9a35f612f91">_resumeFrame</a>(RenderSystemContext *context)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac554529d1c8dcef69b03d6cb46de5f34">_setAlphaRejectSettings</a>(CompareFunction func, unsigned char value, bool alphaToCoverage)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab7aff3fb32fb2a022739a77ab6d3e1ea">_setColourBufferWriteEnabled</a>(bool red, bool green, bool blue, bool alpha)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae7ebc94f6ea7b9aed9179da40f619e00">_setCullingMode</a>(CullingMode mode)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a53f3026ae46db87e86dc388e82ce7a99">_setDepthBias</a>(float constantBias, float slopeScaleBias)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa7c62e67e937e2298d9e305fc9cd925b">_setDepthBufferCheckEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a510fbe2117d7e1bb01222a7309305152">_setDepthBufferFunction</a>(CompareFunction func=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4c504f0a18e5b8f9d7ec70ef145ecc67">_setDepthBufferParams</a>(bool depthTest=true, bool depthWrite=true, CompareFunction depthFunction=CMPF_LESS_EQUAL)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa25abd68dbb361d07e0d96559fbb1561">_setDepthBufferWriteEnabled</a>(bool enabled=true)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a2d2659222c9a80f7e66182d4001e1ac6">_setDiscardBuffers</a>(unsigned int flags)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5912494123c9f7e7c2a8ef44833a3e11">_setFog</a>(FogMode mode, const ColourValue &amp;colour, Real density, Real start, Real end)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afbd3603ba278f85c9c6fa2bcbb6ecd62">_setPointParameters</a>(Real size, bool attenuationEnabled, Real constant, Real linear, Real quadratic, Real minSize, Real maxSize)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a195989e93554d4a526846818d51f21b4">_setPointSpritesEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a3ee59972db46169853712ee50d285a01">_setPolygonMode</a>(PolygonMode level)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a786a763442b241cd1c9b4ca040f63677">_setProjectionMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae2fbf8d710cc4e8e9259acdacf2f7a65">_setRenderTarget</a>(RenderTarget *target)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a588313c4c30c4df162cb6b08219ea979">_setSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendOperation op)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a7024373bd1243b412be77ff6bd06c970">_setSceneBlendingOperation</a>(SceneBlendOperation op)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a9ab52d0e2aea5e910e2fef0a8a759432">_setSeparateSceneBlending</a>(SceneBlendFactor sourceFactor, SceneBlendFactor destFactor, SceneBlendFactor sourceFactorAlpha, SceneBlendFactor destFactorAlpha, SceneBlendOperation op, SceneBlendOperation alphaOp)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6ed69df73d84056f18bf32f606988c86">_setSeparateSceneBlendingOperation</a>(SceneBlendOperation op, SceneBlendOperation alphaOp)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a128a14de75b65cc1f0e74da981237a7c">_setSurfaceParams</a>(const ColourValue &amp;ambient, const ColourValue &amp;diffuse, const ColourValue &amp;specular, const ColourValue &amp;emissive, Real shininess, TrackVertexColourType tracking)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a78d257cfd83b95b52f541559cc8d9dcc">_setTexture</a>(size_t unit, bool enabled, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aaa2dacc8b8fc28c649a8a603d1f5909c">Ogre::RenderSystem::_setTexture</a>(size_t unit, bool enabled, const String &amp;texname)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aebbb4ec83c919e52fbd4923474d4b549">_setTextureAddressingMode</a>(size_t stage, const TextureUnitState::UVWAddressingMode &amp;uvw)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af1ec65d9ab5329c565ea8a2bd897ce01">_setTextureBlendMode</a>(size_t stage, const LayerBlendModeEx &amp;bm)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ad6e4ace94149006915b0a54bf3b1455a">_setTextureBorderColour</a>(size_t stage, const ColourValue &amp;colour)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aae9866f18decc2723fb0e7b85644c493">_setTextureCoordCalculation</a>(size_t stage, TexCoordCalcMethod m, const Frustum *frustum=0)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1cf43958cedfb61ec5dac1d0dd503811">_setTextureCoordSet</a>(size_t stage, size_t index)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a785acb1e678ba12a22dbf5218483978c">_setTextureLayerAnisotropy</a>(size_t unit, unsigned int maxAnisotropy)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac0cf3ecbfbd3d4cbdc1a6d5c7516dd42">_setTextureMatrix</a>(size_t stage, const Matrix4 &amp;xform)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6e10751e1f6739a580c8fc014c5c936b">_setTextureMipmapBias</a>(size_t unit, float bias)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a91e7ee7dd1f244ffa9a0681efb6fae6c">_setTextureProjectionRelativeTo</a>(bool enabled, const Vector3 &amp;pos)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a880e04faaac62a3e753c38380347ba76">_setTextureUnitFiltering</a>(size_t unit, FilterType ftype, FilterOptions filter)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adbc64c669661f87ee2f8db8dd18a0fe5">Ogre::RenderSystem::_setTextureUnitFiltering</a>(size_t unit, FilterOptions minFilter, FilterOptions magFilter, FilterOptions mipFilter)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad504623eff0678f9f79b075f32673414">_setTextureUnitSettings</a>(size_t texUnit, TextureUnitState &amp;tl)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#af40bfb084b051d8433b0893921613ba7">_setVertexTexture</a>(size_t unit, const TexturePtr &amp;tex)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a316c9e98f99b1f6c0f6570aa4b1ab055">_setViewMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5bd8131ab098e7213f7d9e7884dc07b7">_setViewport</a>(Viewport *vp)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9442fcdf97b2723c588dee0489f2aefc">_setWorldMatrices</a>(const Matrix4 *m, unsigned short count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4096a1beaa03b44e40987112fd0b276a">_setWorldMatrix</a>(const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae8365c3a108964861ca4af053e84901f">_swapAllRenderTargetBuffers</a>(bool waitForVsync=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab80905f8dc7537fe72902abf7009654b">_switchContext</a>(GLESContext *context)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a8485d1b6490eb0bf07858d315ee4d365">_unregisterContext</a>(GLESContext *context)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8ef6bbe5a63769cfe73319ac418624a8">_updateAllRenderTargets</a>(bool swapBuffers=true)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a943dda9e1dbfc1deb3e09562bf41c71b">_useLights</a>(const LightList &amp;lights, unsigned short limit)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#acc913a17c95563562d59b8eb585888d2">activateGLClientTextureUnit</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6abac47e40478e3837a49652e92e5104">activateGLTextureUnit</a>(size_t unit)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#abe0fbe6b4972baf14137235fe3f6c499">addClipPlane</a>(const Plane &amp;p)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2eb75175291761881bdc0d73ec379089">addClipPlane</a>(Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ada5d01c8a4eb8e64140d92fce245800c">addListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5c6a4b95a40e7ad706648ddcca1495d0">areFixedFunctionLightsInViewSpace</a>() const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae3aa9e2fd13e2b066f3f2f56018bd4be">attachRenderTarget</a>(RenderTarget &amp;target)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae922fc36876a2a4c6e71cb9e0f874157">bindGpuProgram</a>(GpuProgram *prg)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af0726564fb2ca9298535a879fc6d81bb">bindGpuProgramParameters</a>(GpuProgramType gptype, GpuProgramParametersSharedPtr params, uint16 mask)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a86d52c732251f16b67cc38a7b426f163">bindGpuProgramPassIterationParameters</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a38428377de05b77078aef562d4d4fbc6">clearFrameBuffer</a>(unsigned int buffers, const ColourValue &amp;colour=ColourValue::Black, Real depth=1.0f, unsigned short stencil=0)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80d543b61b1152b0dd0049961be4798e">convertColourValue</a>(const ColourValue &amp;colour, uint32 *pDest)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5c410cb2b4ec35f202d1f840bc12ffbb">convertCompareFunction</a>(CompareFunction func) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6433845dd52546bd202a98ca90522541">convertStencilOp</a>(StencilOperation op, bool invert=false) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa4f7e1e6089949cb4afe0a66a802f715">createHardwareOcclusionQuery</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a3eac81fedc6c8645d017f9e59d8f109d">createMultiRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#acad22d4896714cd51405478fad14c292">createRenderSystemCapabilities</a>() const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac4c60bf4c5d4347fd2b9346a90545e2b">destroyHardwareOcclusionQuery</a>(HardwareOcclusionQuery *hq)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a43a03671d1c7efd7e95100d77080eb8c">destroyRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a354ceaa02574d1cf68dcb5999b34df50">destroyRenderTexture</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a3398161cbaa7680ec79ff8b5fd90000c">destroyRenderWindow</a>(RenderWindow *pWin)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a65ddf1db4aa3f463e0479c240ffc3dc5">Ogre::RenderSystem::destroyRenderWindow</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a38e818fa1817fd1cfec8655b7702e230">detachRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6801656d4d0178b9420ead1e229e9e36">enableClipPlane</a>(ushort index, bool enable)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a739194f14f07f7860f26af9a07fa1ce2">fireEvent</a>(const String &amp;name, const NameValuePairList *params=0)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa4018870e6dc9a5956bcfad328d211d4">getBlendMode</a>(SceneBlendFactor ogreBlend) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ea7609b7337a8b184c4348b09d5c46a">getCapabilities</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5b8bfbe4e67390d979e57a591ac75b30">getColourVertexElementType</a>(void) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4e5c17da221d5adcc3ea70e19dfbb26e">getCombinedMinMipFilter</a>(void) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aae65226b7a0155a7f62d3887b27cd156">getConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1f07a9e4695928a91e0c43ed2e439ad8">getDiscardBuffers</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a0d8da96e0be315a5c7e731ccda46238f">getDisplayMonitorCount</a>() const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad9dbbbf4ae4dc539ebb31d99c7e6c724">getDriverVersion</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac679bc9e8a4f0ea1d29b8b393dd71d7f">getErrorDescription</a>(long errorNumber) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a59c2e2f1795aa86ccfe96ce2623dfd">getGlobalInstanceVertexBuffer</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a4b0e5a81d4ce2534e1c3cc82efc5acd4">getGlobalInstanceVertexBufferVertexDeclaration</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6823cf17bf280d7d6cf30a5fb9205e6a">getGlobalNumberOfInstances</a>() const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a32a1a60f72a68cff44cb7a654c4b198f">getHorizontalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab3e49f56657126038dffde74bbc8bfdd">getInvertVertexWinding</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a89e41074b3bcc81d0347115ee063e9da">getMaximumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aca00e7c0371f8c23722971abadb12bd4">getMinimumDepthInputValue</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab0aa0cedf1898f8cc70e290703b428c7">getMutableCapabilities</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a17fa322c02905205f3d197668c5bfae3">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f3b7402316e7162fb5778235fc6e2f2">getRenderSystemEvents</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a313d7af5018e65802d96aa7124700db7">getRenderTarget</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2e8f34e7464302fbce845f1d3fd468c8">getRenderTargetIterator</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a99d980fae06f396c26fcbff26b059f73">getTextureAddressingMode</a>(TextureUnitState::TextureAddressingMode tam) const </td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a457a298117a8b486b3cda4e1c0252a2d">getVerticalTexelOffset</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a16bc1ae27d9e3cdf9cfffdb4ed4724c6">getWaitForVerticalBlank</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8f7260f2196b08677b2a233f9f7ef8e5">getWBufferEnabled</a>(void) const </td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afa90436c8bea026d1788860baab05ad1">GLESRenderSystem</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae5a2c5b72bc48a8b525ce7f305af11ce">HardwareOcclusionQueryList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1cc2f5481711736c90f07fe0b66ec379">initialiseContext</a>(RenderWindow *primary)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a62585a05ef6dca1669e7c03f322bda0a">initialiseFromRenderSystemCapabilities</a>(RenderSystemCapabilities *caps, RenderTarget *primary)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a1ac003196b5b51384f714924a0041081">isGpuProgramBound</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a63e500ef81175c1694dc54ba8e94d489">LightfMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#acf06bc57cef0aa660e42219ec05136bf">LightfvMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab1bb1a0a6617b68f8d05ab81b9d939f3">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afbcf1cfba3e6dff4bf224af7fe5a3748">mActiveAlphaFunc</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab37ed6093cccf635bf0a2014b82ef2cb">mActiveAlphaFuncValue</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a0f440876779b472d1aac82c8ff3cee27">mActiveClearColor</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa035531d0add51d7deef48dda16d5b84">mActiveClearDepth</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afabf9d207df15eefe587e58f7ca43995">mActiveClientTextureUnit</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1d751502cf3d7146f4e6a7ff55aca6c6">mActiveCullFaceMode</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac7f8b875f0f6e8a51785280d72815471">mActiveDepthFunc</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1a5983b94bb1c689d152ab11f7f3dc8c">mActiveDestBlend</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5b9972dd9bb47c45732ad1c82c55817d">mActiveFragmentGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2d602052ff01a8fd78455916c57a4cef">mActiveGeometryGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab97e8fb87dd547d2e33f833892cfc417">mActiveLightfMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a18d1b472e6d8e61c2938e6cdc1f80d06">mActiveLightfvMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4407e1ac905da024189a568ad60c3cb8">mActiveMaterialfvMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a524f119ec562a255b86ea737d0558ef0">mActiveMatrixMode</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac0f8241f1d3e5319b60e99641598bce1">mActivePointParamfMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#abf41593715549181e154d7b0fbc150e1">mActivePointParamfvMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a13aa14cdeb3ec5ff5e20d1a11addc6fe">mActivePointSize</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a398254faea8f9fe6454abb38eee5b3f4">mActiveRenderTarget</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab1efde5da356d572e4e765d176e318f2">mActiveShadeModel</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa7629cc0252064c5a6f391a51836ec24">mActiveSourceBlend</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a43effd6344461d2d6ea480342114f012">mActiveTexEnvfMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a54e4da9e58a0301b05a859358888f21e">mActiveTexEnvfvMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afc9fda28e5f750e1365eaf2d8e40914e">mActiveTexEnviMap</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a8d81d3d5b685dd75c20d07d635e4bbbe">mActiveTextureUnit</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ae98e8807b322bccf0eb160afdb54537e">mActiveVertexGpuProgramParameters</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a122f2e8cbddd313582f05677f5a26b1c">mActiveViewport</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#adcbba948f3f82c4b7815802747857a0e">makeGLMatrix</a>(GLfloat gl_matrix[16], const Matrix4 &amp;m)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ad2799b50ef1dd16dd59c12b9e7c34e3b">MaterialfvMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a0304ce804362506fe92ff65735d4f315">mAutoTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a039fe39c5374812e776c677404f00898">mBatchCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a07c97ddc40ee60325e0bc21930ac5c79">mClipPlanes</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3d14dfbb2f08906b57df424f9cd96bed">mClipPlanesDirty</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#abe650b85e31b53197fcff87395be1a44">mColourWrite</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a60ce74b29c3e1c9e11041029117a85ad">mCullingMode</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a748f3ed723a45617a5adfd6c8d4decf2">mCurrentCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a0b37bfbe08e1bad1690f2f377223c92f">mCurrentContext</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4f30254f942f9581bd01160c3ff130ca">mCurrentLights</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a179ea5dd6f5b8f1430ebc10dd582fdb8">mCurrentPassIterationCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a633705eb827ce4ad1a0d65761d31335c">mCurrentPassIterationNum</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac2e020886998e27c45608206308d3756">mDepthBufferPool</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab550dc2da6f5fd926b003abc171dac99">mDepthWrite</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad3c918fb9e33cd75b9a802d48acc800d">mDerivedDepthBias</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab852c2a4d985484527f4a701dad60981">mDerivedDepthBiasBase</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a55404396ef70888e6d7bf0e1d4177c8b">mDerivedDepthBiasMultiplier</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a671636ab611261911a21f52d7cc1c97a">mDerivedDepthBiasSlopeScale</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a9a071dab9e9b40bfde6d2e85cb363274">mDisabledTexUnitsFrom</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa6a1b514a391dc573ee40560936a38d6">mDiscardBuffers</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a2a2b64fcb748ff0bd21231c23ad3fe98">mDriverVersion</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ad0cf554e93303c9305d3446eb2efb411">mEventListeners</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab213f4023f49f961377aa52c8c11acc3">mEventNames</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa735bd71b568209de09adfa86b737737">mFaceCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a9991ee90308b3c04ef4fdbd9098302f6">mFixedFunctionTextureUnits</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a79ba9d85873031a65a9548e65e50109d">mFragmentProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a989d395609174738d5571fb6892262de">mGeometryProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aafeb44e668adf59385f8ad8fa51fc121">mGLInitialised</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ba7bb72708c2e6ab08eb57145208d90">mGlobalInstanceVertexBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aca0f02a2c01976d636303dd521631192">mGlobalInstanceVertexBufferVertexDeclaration</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a67884ecedea5a989c3da73a6f0860da7">mGlobalNumberOfInstances</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a40bf3d927409748a856aee4abfa479b0">mGLSupport</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ad17b7c38cc20db4f8aeccbd7d669d3b1">mGpuProgramManager</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a985949af552ef37af462f2804df7cd1b">mHardwareBufferManager</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7bb1437e3f40cda2bb1495b51ba88791">mHwOcclusionQueries</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#adf3d0f2e777d97e2032ef01cb1b3ecee">mInvertVertexWinding</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a321f97ae7b90f98d1203849c9d013b90">mLights</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af06fbcfc725471c6478173e4bb6deeb1">mMainContext</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa40237e355676bb7024fccd8699eee96">mManualBlendColours</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa1cf4100cfecf598a1288493b0571bb1">mMaxTexMaxAnisotropy</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a940733de6dd544d23e269e95d0ad3ef4">mMinFilter</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aac593fd23d5ba58e7f2eb421b3f934c7">mMipFilter</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a7e6bf0b1a9acc693eaca5cbaee0fb692">mPolygonMode</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69c3a5daa75ce78fd56226941f1c8126">mPrioritisedRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa4c73904a4dc7b0c097d21acac1ec52f">mRealCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a5ea599be4da15690178a9aca2261e992">mRenderTargets</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aca104d3598d776b259431dadff2d0aa7">mRTTManager</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aef40afface42abd799bd01782eea290c">mStencilMask</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a773575f7f1aa2149d06a1e1602cbf8cf">mTexMaxAnisotropy</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d062673a4505cc47867677fdb83e455">mTexProjRelative</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b5ae0207f8d1faf47169be4a2ee2714">mTexProjRelativeOrigin</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac898b334bc746dc5474ca1c20877a39f">mTextureCoordIndex</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae31dbc2ad566159c19ab0d4f65f35c0b">mTextureCount</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af5024f9a0d2c50e926ab4cf15b85d526">mTextureEnabled</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a80f14e152184bddc68f8ae05bcefb3be">mTextureManager</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af25d0762c875d3c7af70c3edd8fe0b4b">mTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#af5afd7ed4cee89601757f8bf47652eff">mUseAutoTextureMatrix</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab68aeffbe5cb555e1057c0ac3afcee54">mUseCustomCapabilities</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0716f3fd1349f7c4399d805d03e4c394">mVertexCount</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a69173bf6d120d39f702c5de9e0815218">mVertexProgramBound</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a266194f4a6848258fb1f7103746f68fc">mViewMatrix</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac0df5de57fa3480f74c98c65a7211a30">mVSync</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aae9bef04f53864a06012711ea3857fc6">mVSyncInterval</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7c4ad7937f023a43ee43473750d2bfe9">mWBuffer</a></td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a99fe08307fd7ecafc99c9a4519200753">mWorldMatrix</a></td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab826704752c41e5525ed935223ed8817">PointParamfMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a15d7f66190ca60285dfa9f1c18ade58e">PointParamfvMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a2d2e875c37602aba6e7e18631dde3e32">postExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aada8688c18ebc0dfc6a1c78fcf5dc5e3">preExtraThreadsStarted</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a89b7821b063b3b764ac09a21ef405da1">registerThread</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ad517729d5a79af13fb64918140cbc922">reinitialise</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a7d9e3b4369f98e46dbea4cb4b9390f9d">removeListener</a>(Listener *l)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3391b683d588628272d8d9de633e472e">RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a50a15a7bbc1beca5c91b6584a3060f1b">RenderTargetIterator</a> typedef</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a46a9b1385638112a80bf22fa1a5bf531">resetClipPlanes</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a666f644e4b1293e223485043ff994668">setAmbientLight</a>(float r, float g, float b)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae80d0ea699fefacf3872f4865a837cff">setClipPlane</a>(ushort index, Real A, Real B, Real C, Real D)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a23cc0a7d87b77ec3d0a34e92335bec1a">setClipPlanes</a>(const PlaneList &amp;clipPlanes)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac635a1b4436748dd25bdf43e0d9e063f">setClipPlanesImpl</a>(const Ogre::PlaneList &amp;planeList)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a7be0f09aff2297d93e1a87d23fc9faf7">setConfigOption</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a207d38c53699525e2e49ee167f9c8eb5">setCurrentPassIterationCount</a>(const size_t count)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac9df0824ff14a83d943626e51b134f15">setDepthBufferFor</a>(RenderTarget *renderTarget)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a927af19c2746aa2dd37018434bfc09f4">setDeriveDepthBias</a>(bool derive, float baseValue=0.0f, float multiplier=0.0f, float slopeScale=0.0f)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa2ed4dee58754c480e448467dafb71f9">setGLClearDepthf</a>(GLclampf depth)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aedbc41f06feb6c24790aace2510585f9">setGLColorMask</a>(bool red, bool green, bool blue, bool alpha)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6fbfba704f93e95c2d12a15b25e81188">setGLDepthMask</a>(GLboolean flag)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aaffcd4a1c78d49ebc1794547ba95c6a9">setGLLight</a>(size_t index, Light *lt)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab12992dc43074b90f863f86b5196aba6">setGLLightf</a>(GLenum light, GLenum name, GLfloat param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a2691ffc40f00cd6c0a6c6ab186952721">setGLLightfv</a>(GLenum light, GLenum name, const GLfloat *param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a67823176aca6e30caa67164d25f3213e">setGLLightPositionDirection</a>(Light *lt, GLenum lightindex)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aa3caf6bd085601b74671371f3484ea50">setGLMaterialfv</a>(GLenum face, GLenum name, const GLfloat *param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a014d190c020b2896e15386f0c4f85342">setGLMatrixMode</a>(GLenum mode)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ac42f68bdcb6af6906383d43fd41dd15f">setGlobalInstanceVertexBuffer</a>(const HardwareVertexBufferSharedPtr val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#ab6e90c2fc5e640a846bee08d25078fe4">setGlobalInstanceVertexBufferVertexDeclaration</a>(VertexDeclaration *val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a3e31b243ba86e2114925a99b2c2825e1">setGlobalNumberOfInstances</a>(const size_t val)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a2bacb2f632fd10ea8b57ccc407fc2288">setGLPointParamf</a>(GLenum name, GLfloat param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a6c0c5f9b72fb90de6d44608117b8273e">setGLPointParamfv</a>(GLenum name, const GLfloat *param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a56e92ab4a2328afac9cc33547c510e98">setGLTexEnvf</a>(GLenum target, GLenum name, GLfloat param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae0d666d0e277ed62de69c7e7f2685a7c">setGLTexEnvfv</a>(GLenum target, GLenum name, const GLfloat *param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a65b8bd6c5f34a90686128f42af4a21f9">setGLTexEnvi</a>(GLenum target, GLenum name, GLint param)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a0a0b42f82a637acb3df7fba70c1291aa">setInvertVertexWinding</a>(bool invert)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aade34d8978d56ff1b1cffd40f2908137">setLightingEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a0bf92ab423facd511c2964e7afd69e02">setLights</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a99a24442cf3319bde00bf9be89ba311b">setNormaliseNormals</a>(bool normalise)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a4728e1a07310cf235a98caca5cd1b4ab">setScissorTest</a>(bool enabled, size_t left=0, size_t top=0, size_t right=800, size_t bottom=600)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#afb74c196d8837636df79ea84b0a274bf">setShadingType</a>(ShadeOptions so)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a80d79bb43ad43bec72519385129a7b05">setStencilBufferParams</a>(CompareFunction func=CMPF_ALWAYS_PASS, uint32 refValue=0, uint32 mask=0xFFFFFFFF, StencilOperation stencilFailOp=SOP_KEEP, StencilOperation depthFailOp=SOP_KEEP, StencilOperation passOp=SOP_KEEP, bool twoSidedOperation=false)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a723f64a2a7255dbab3baf9a778dc4e36">setStencilCheckEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a26f9ba6cc769d9f17f7b3de3c3fdb56b">setVertexBufferBinding</a>(VertexBufferBinding *binding)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ac63df940a2068b421c0c7f43ec74af7f">setVertexDeclaration</a>(VertexDeclaration *decl)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#aa18ec4f5823ecb28f2cccdee85e5337c">setWaitForVerticalBlank</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a01c339f6e89d82b526fb7725424a4263">setWBufferEnabled</a>(bool enabled)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ab4b20952136ea6cd31dc1429fa24edc9">shutdown</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a779edbe02ee5f4949119da77e73ee367">TexEnvfMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a47811afff1908e077403533461b2cac0">TexEnvfvMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a5c737ff2fa97761ae94de11c2c7cb689">TexEnviMap</a> typedef</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [private]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a9a8e5a296d7b507da42c92ea1a8843d0">unbindGpuProgram</a>(GpuProgramType gptype)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#aababd49e5d50f518748c39e5f33e7439">unregisterThread</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a8b7b29f3b542c7cbaeb5da0c1269a388">updatePassIterationRenderState</a>(void)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a6219a2d1f92be5548983a03de9522365">useCustomRenderSystemCapabilities</a>(RenderSystemCapabilities *capabilities)</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#a1957bc54b8505612fc7205f57c6b71bb">validateConfigOptions</a>(void)</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1GLESRenderSystem.html#ae9c72d7a0dabe8d677bd55668a5c53fb">~GLESRenderSystem</a>()</td><td><a class="el" href="classOgre_1_1GLESRenderSystem.html">Ogre::GLESRenderSystem</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1RenderSystem.html#a785f83ff8a4ee8fb21a11c9d6fe5c928">~RenderSystem</a>()</td><td><a class="el" href="classOgre_1_1RenderSystem.html">Ogre::RenderSystem</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:49:25
</p>
</body>
</html>
